.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-84aa2b58-aab8-6152-7e1f-05143afcfa83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84aa2b58-aab8-6152-7e1f-05143afcfa83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18a88c32-370f-e6b0-fea2-a4ffc9a8c4a7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18a88c32-370f-e6b0-fea2-a4ffc9a8c4a7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-891ed1ef-1ccc-84c2-50c1-fb2b015e9eb1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-891ed1ef-1ccc-84c2-50c1-fb2b015e9eb1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
